2

I am trying to add new WFE to existing SharePoint 2013 farm,For that i installed Prerequisite,SP2013,SP1,CU and language Pack etc...During the installation unfortunately i have installed higher version setup(Language Pack) in my WFE,when i run product config wizard,its throwing up message like "Missing 15.0.4571.1502 version in APPs Server".To resolve this issue,i have uninstalled higher version in my WFE. Then i ran Product Config wizard,but still its throwing message "Missing 15.0.4571.1502 version in APPs Server".(Even I restarted the Server after uninstalled 15.0.4571.1502 version in my WFE).

0

As per my experience, you cant uninstall the patches once it installed. You have to un install the SharePoint then re install it with correct patches.

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.